[OS X TeX] Compatibility level

Vince McGarry vmcgarry at austin.rr.com
Wed Oct 6 15:52:38 CEST 2004


I seem to remember a discussion sometime ago about setting the compatibility
level of the pdf files produced to 1.3 or 1.4, but I cannot find the emails.
I do quite a few graphics using pstricks so I always go the gs route. Is
there way to do this?

Vince McGarry

--------------------- Info ---------------------
Mac-TeX Website: http://www.esm.psu.edu/mac-tex/
           & FAQ: http://latex.yauh.de/faq/
TeX FAQ: http://www.tex.ac.uk/faq
List Post: <mailto:MacOSX-TeX at email.esm.psu.edu>





More information about the Macostex-archives mailing list